C+
C NAME:
C	Time1DHMS
C PURPOSE:
C	Get hour,minute,second,smallest time unit from start of day
C	for 1-element standard time
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	subroutine Time1DHMS(t,hms)
C INPUTS:
C	t		integer		1-element standard time
C OUTPUTS:
C	hms(4)		integer		hour,minute,second,milliseconc
C CALLS:
C	Time2DHMS, Time1to2
C SEE ALSO:
C	Time1HMS, Time2HMS
C PROCEDURE:
C	See Time2DHMS
C MODIFICATION HISTORY:
C	OCT-2003, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    integer	t
	    integer	hms(4)

	integer		u(2)

	call Time1to2(t,u)
	call Time2DHMS(u,hms)

	return
	end
